[Desktop Entry]
Icon=smpppdcs
Type=Service
X-TDE-ServiceTypes=TDECModule
X-Kopete-Version=1000900

X-TDE-ModuleType=Library
X-TDE-Library=kopete_smpppdcs
X-TDE-FactoryName=SMPPPDCSConfigFactory
X-TDE-ParentApp=kopete_smpppdcs
X-TDE-ParentComponents=kopete_smpppdcs

Name=SUSE SMPPPD Connection Status

Comment=SMPPPDCS Plugin
